Subject: Re: linux-next: build warnings after merge of the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 10 Aug 2021 23:21:04 +1000

Hi Daniel,

On Tue, 10 Aug 2021 14:39:17 +0200 Daniel Vetter <[email-masked]> wrote:
>
> On Tue, Aug 10, 2021 at 1:01 PM Stephen Rothwell <[email-masked]> wrote:
> > Hi Daniel,
> >
> > On Tue, 10 Aug 2021 12:50:55 +0200 Daniel Vetter <[email-masked]> wrote:  
> > >
> > > Uh that's not good, I missed that. I'll look into it.  
> >
> > Thanks.  
> 
> Doc build is taking absolutely forever here, but I think I have the
> right patch for you. t-b/ack would be great if you can give it a spin,
> I cc'ed you.

Tested-by Stephen Rothwell <[email-masked]>

Thanks.  And, yes, the doc build takes quite some time :-(

-- 
Cheers,
Stephen Rothwell